Subject: [utu] Re: Password reset Bug
From: "Derpixelist (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Thu, 11 Nov 2021 12:59:49 +0000

##- Please type your reply above this line -##

This ticket (#803) has been updated.

----------------------------------------------

Derpixelist, Nov 11, 2021, 20:59 GMT+8

Hey Anish,

your password suggestion worked.

Maybe your system does just not accept the „?“ as an special character. All my Password combinations had that „?“ at the end.

Cheers
Daniel Klatsidis

Am 9. Nov. 2021, 19:42 +0400 schrieb Anish Nair (utu) <[email-masked]>:

----------------------------------------------

Anish Nair, Nov 9, 2021, 23:42 GMT+8

Dear Daniel,

Good Day !

We have checked our systems and we have noticed no technical issues.

 We request you to Kindly follow the below mentioned steps.

- Click on 'Forget Password'
- Try to key in this password: e.g. Pass1234!
- Password must contain at least 8 characters. Must contain at least 1 lowercase letter, 1 uppercase letter, 1 special character and 1 numeric digit.

We Kindly request if you can record the screen as you follow the above mentioned steps. We remain available for all kinds of assistance you will require.

Best regards,
Anish
utu Support

----------------------------------------------

Pritish, Nov 8, 2021, 17:27 GMT+8 (private)

INCIDENT #31609

----------------------------------------------

Pritish, Nov 5, 2021, 21:15 GMT+8 (private)

Escalated to Tech Team via Outlook

----------------------------------------------

Pritish, Nov 5, 2021, 21:01 GMT+8

Hello Daniel,

Thank you for sharing the details.

We have now escalated this further to our technical team to investigate.

We will get back to you once we have further updates on the issue.

Thank you for your patience and understanding.

Best Regards,
Pritish
utu Support

----------------------------------------------

Derpixelist, Nov 4, 2021, 15:56 GMT+8

Hello,

1) via Passwort reset. I registered once, but I didn’t had time to finish the registration by uploading my passport copy. The problem is, that you connect my phone number with my email, so I’m not able to use another email.
2) no
3) App is the latest version. I update my Apps every 1-2 days
4) I already tried to open the link desktop, but there is the same issue in Safari + Firefox Browser on Mac

Thank you

Cheers
Daniel Klatsidis

Am 4. Nov. 2021, 10:53 +0400 schrieb Pritish (utu) <[email-masked]>:

----------------------------------------------

Pritish, Nov 4, 2021, 14:53 GMT+8

Hello Daniel,

Thank you for sharing the video.

In order to understand the issue a little bit more could you please help me with the details below:

1. Are you trying to change the password via the password reset email you have received after clicking on forgot password link?
2. Or you are trying the password change option within the profile menu?
3. Is your utu App up to date? Please check on App Store or Playstore to see if you have an updated version available?
4. Can you use a computer to open the password reset email and change the password from there?

Looking forward to your reply soon.

Best Regards,
Pritish
utu Support

----------------------------------------------

Derpixelist, Nov 3, 2021, 22:11 GMT+8

Hello,

that’s strange because it still not works.

Check the screen video attached.

Passwort: Malaka2021?

Cheers
Daniel Klatsidis

On 2. Nov 2021, 10:03 +0400, Pritish (utu) <[email-masked]>, wrote:

Attachment(s):
Video.mp4 - https://ututaxfreehelp.zendesk.com/attachments/token/BEhMtt6kskt6Wb6e4LZw2llb0/?name=Video.mp4

----------------------------------------------

Pritish, Nov 2, 2021, 14:04 GMT+8 (private)

I have tested the password reset link personally and was able to reset password successfully. No bugs. Customer is not doing it correctly.

----------------------------------------------

Pritish, Nov 2, 2021, 14:03 GMT+8

Hello Daniel,

Thank you for reaching out to us.

We are sorry to hear that you are unable to reset your password using the password reset email. We have tested the password reset system and it is working as designed.

I would request you to please try again to reset your password by following the procedure below:

Go to **Login,** tap on **Forgot your password** and tap on **Reset** after entering your email. Follow the instructions sent to your email.

Note: Please do check your spam and junk folder once for the password reset email.

We would recommend using a Chrome Browser for the password reset and also please try to delete the cache and cookies for the browser before trying again.

Do let us know how it goes.

Best Regards,
Pritish
utu Support

----------------------------------------------

Derpixelist, Nov 1, 2021, 21:53 GMT+8

Hello,

Ihm trying to reset my password, but there must be a bug. I tried several passwords and checked all the requirements but it seems that the JavaScript which is checking if the password is ok and the repeated one is the same, does not work.

The button „change“ doesn’t activate at all.

Tried with Safari + Firefox Browser. Please help

Cheers
Daniel Klatsidis

Attachment(s):
IMG_C6AACC0467FB-1.jpeg - https://ututaxfreehelp.zendesk.com/attachments/token/gzs6eX11DV9b61AVkzE9aDTKK/?name=IMG_C6AACC0467FB-1.jpeg

--------------------------------
This email is a service from utu.

[9M7XR2-L3K9]